/* redefine standart main.css */

body
{
	margin:0px;
	padding:0px;
	background-color:#FFFFFF;
}


.mainManu 
{
 	
	vertical-align:middle;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:center;
	text-decoration:none;
	color:#330099;
	padding-left:7px; padding-right:7px;
	
	
}



.mainManu a,
.mainManu a:link,
.mainManu a:visited,
.mainManu a:active,
.mainManu a:hover
{
 	vertical-align:middle;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:center;
	text-decoration:none;
	color:#330099;
	}


.mainManu2 
{
 	
	vertical-align:middle;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:center;
	text-decoration:none;
	color:#000099;
	background-color:#FFFFFF;
	padding-left:7px; padding-right:7px;
	
}



.mainManu2 a,
.mainManu2 a:link,
.mainManu2 a:visited,
.mainManu2 a:active,
.mainManu2 a:hover
{
 	vertical-align:middle;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:center;
	text-decoration:none;
	color:#000099;
	background-color:#FFFFFF;
	
	
}


.text1
{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
text-indent:30px;
text-align:justify;
text-decoration:none;
padding-top:10px;
padding-left:10px;
padding-right:10px;
padding-bottom:10px;
color:#0000CC;
}

.text1 a
{
text-decoration:none;}

.text2 
{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
text-align:justify;
text-decoration:none;
padding-top:10px;
padding-left:10px;
padding-right:10px;
padding-bottom:10px;
color:#0000CC;
}

.text2 a
{
text-decoration:none;}




.text3 
{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
padding-left:30px;
text-align:justify;
text-decoration:none;
padding-top:15px;
padding-left:10px;
padding-right:10px;
padding-bottom:15px;
color:#0000CC;
}

.text3 a
{
text-decoration:none;}



.otstup
{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
text-indent:30px;
text-align:justify;
text-decoration:none;
padding-top:10px;
padding-left:10px;
padding-right:10px;
padding-bottom:10px;
color:#0000CC;
}
.otstup2{
	margin-left: 40px;
}

.otstup a
{color:#0000CC;
text-decoration:none;
}


.otstup a:hover
{color:#FF6600;}

/* add2 */
.lang_flag td{
	text-align:center;
	text-decoration:none;
	color:#330099;
	padding-right:4px;
	font-size: 10pt;
}

.lang_flag{
	margin-left:25px;
}
.lang_flag td a:link,
.lang_flag td a:active,
.lang_flag td a:visited,
.lang_flag td a:hover{
	color:#330099;
	text-decoration:none;
}
.lang_flag td.lng_cur {
	font-weight: bold;
}

.name_win{
	font-size:16px; 
	padding-right:15px; 
	color:#FF6600; 
	font-style:italic; 
	text-align:right; 
	font-family:Arial, Helvetica, sans-serif;
}


p.map{
	padding: 0 0 0 0;
}

.cont_table td *,
.cont_table td{
	 color:#0000CC;
	 font-size:9pt;
}


/* from main */

/* error message */
.erm{
	color:#FF0000;
}

/*Ýëåìåíòû ôîðì*/
.inps,.inps1,.but1,.but2{
	font-family:Arial,Helvetica,sans-serif;
	font-size:8pt;
	border-style: solid;
	border-width: 1px;
}
.inps,.inps1{width: 100%;}
.inps{
	color: #000000;
	border-color: #3B69A3;
	height:18px;
}
.inps1{
	font-size:9pt;
	font-family: Arial, Helvetica, sans-serif; 
	color: #002F5A;
	border-color: #3B69A3;
}
.but1,.but2{
	padding: 0px 4px 0px 4px;
	font-weight: bold;
	cursor: hand;
	height:20px;
}
.but1{
	color: #002554;
	background-color: #A3BEE0;
	border-color: #7CA0CD;
}
.but2{
	color: #002554;
	background-color: #7CA0CD;
	border-color: #002554;
}









